Отказ в обслуживании в HPLIP

Дата публикации:
14.08.2008
Всего просмотров:
963
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-2940
CVE-2008-2941
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
HP Linux Imaging and Printing (HPLIP) 2.x
Уязвимые версии: HPLIP версии до 2.8.4

Описание:
Уязвимость позволяет локальному пользователю произвести DoS атаку.

Уязвимость существует из-за ошибки в сценарии hpssd.py при обработке некоторых запросов. Локальный пользователь может отправить специально сформированный запрос на порт 2207/TCP и вызвать отказ в обслуживании приложения.

URL производителя: hplip.sourceforge.net/index.html

Решение: Установите последнюю версию 2.8.4 с сайта производителя.

или введите имя

CAPTCHA